/* RASTREAR-XS */
#rastreio-xs{
    position: absolute;
    top: 130px;
    right: 0px;
    width: 200px;
    height: 110px;
    background-color: #FFF;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.5);
    /*z-index: 300;*/
    z-index: 1001;
    transition: 0.5s;
    display: none;
}
#rastreio-aba-xs{
    position: absolute;
    top: 25%;        
    right: 200px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    background: linear-gradient(to right, rgba(0,52,71,1), rgba(28,78,104,1));
    transition: 0.5s;
}
#rastreio-aba-xs img{
    max-width: 45px;
    padding: 12px 12px;
}
#rastreio-conteudo-xs{
    text-align: center;
}
#rastreio-conteudo-xs input{
    text-align: center;
    font-size: 15px;
    width: 130px;
    font-family: montserrat-regular;
    letter-spacing: 1px;
    margin-right: 10px;
}
#rastreio-conteudo-xs p{
    padding-top: 15px;
    font-size: 11px;
}
#rastreio-conteudo-xs a{
    cursor: pointer;
}
#rastreio-conteudo-xs img{
    max-width: 20px;
    margin-top: -3px;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #rastreio-xs{
        display: block;
    }
}